 .u-section-1 {
  background-image: url("images/Blob_lichttorenDIF.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 609px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: bold;
  width: 574px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-text-1 {
    width: 544px;
    margin-top: 60px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 215px;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 136px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 469px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  width: 780px;
  margin: 59px auto 58px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-top: -111px;
    margin-bottom: -111px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: -177px;
    margin-bottom: -177px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: -49px;
    margin-bottom: -49px;
  }
} .u-section-3 {
  background-image: url("images/StrijpSvideolabDIF.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 609px;
}

.u-section-3 .u-text-1 {
  font-size: 3.125rem;
  font-weight: bold;
  width: 574px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-text-1 {
    width: 544px;
    margin-top: 60px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 215px;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 136px;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 895px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  width: 780px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: -71px;
    margin-bottom: -71px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: -37px;
    margin-bottom: -37px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
} .u-section-5 {
  background-image: url("images/klokgebouwDIF.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 609px;
}

.u-section-5 .u-text-1 {
  font-size: 3.125rem;
  font-weight: bold;
  width: 796px;
  margin: 494px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 196px;
    margin-left: 72px;
    margin-right: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin: 215px 0 35px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 109px;
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 870px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 60px 180px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 780px;
    margin-left: 80px;
    margin-right: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 504px;
}

.u-section-7 .u-text-1 {
  letter-spacing: 0px;
  line-height: 1.3;
  font-size: 3rem;
  text-transform: none;
  width: 638px;
  margin: 130px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  width: 584px;
  margin: 20px auto 107px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 41px;
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: url("images/HTCDIF.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 609px;
}

.u-section-8 .u-text-1 {
  font-size: 3.125rem;
  font-weight: bold;
  width: 574px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-8 .u-text-1 {
    width: 544px;
    margin-top: 60px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 136px;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 595px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  width: 780px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: url("images/EvoluonDIF.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 609px;
}

.u-section-10 .u-text-1 {
  font-size: 3.125rem;
  font-weight: bold;
  width: 574px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-10 .u-text-1 {
    width: 544px;
    margin-top: 60px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 142px;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-sheet-1 {
  min-height: 769px;
}

.u-section-11 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  width: 780px;
  margin: -8px auto;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-11 .u-text-1 {
    width: 720px;
    margin-top: -111px;
    margin-bottom: -111px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-11 .u-text-1 {
    width: 540px;
    margin-top: -187px;
    margin-bottom: -187px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-11 .u-text-1 {
    width: 340px;
    margin-top: -17px;
    margin-bottom: -17px;
  }
} .u-section-12 {
  background-image: url("images/Busstationwoensel2DIF.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-sheet-1 {
  min-height: 609px;
}

.u-section-12 .u-text-1 {
  font-size: 3.125rem;
  font-weight: bold;
  width: 574px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-12 .u-text-1 {
    width: 544px;
    margin-top: 60px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 142px;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-sheet-1 {
  min-height: 570px;
}

.u-section-13 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  width: 780px;
  margin: -8px auto -7px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-13 .u-text-1 {
    width: 720px;
    margin-top: -111px;
    margin-bottom: -111px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-13 .u-text-1 {
    width: 540px;
    margin-top: -84px;
    margin-bottom: -84px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-13 .u-text-1 {
    width: 340px;
    margin-top: -197px;
    margin-bottom: -197px;
  }
} .u-section-14 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-sheet-1 {
  min-height: 534px;
}

.u-section-14 .u-text-1 {
  letter-spacing: 0;
  line-height: 1.3;
  font-size: 3rem;
  text-transform: none;
  width: 638px;
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  width: 584px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 41px;
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: 340px;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 620px;
}

.u-section-15 .u-video-1 {
  height: 493px;
  width: 880px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-15 .u-video-1 {
    height: 404px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-15 .u-video-1 {
    height: 310px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-15 .u-video-1 {
    height: 200px;
    width: 340px;
  }
} .u-section-16 {
  background-image: linear-gradient(0deg, rgba(49,49,49,0.55), rgba(49,49,49,0.55)), url("images/NSStationDIF.jpg");
}

.u-section-16 .u-sheet-1 {
  min-height: 214px;
}

@media (max-width: 1199px) {
   .u-section-16 {
    background-position: 50% 50%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 320px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 349px;
}

.u-section-17 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-image-1 {
  width: 227px;
  height: 227px;
  background-image: url("images/image001.png");
  background-position: 50% 50%;
  margin: 37px auto 0;
}

.u-section-17 .u-text-1 {
  font-size: 1rem;
  margin: 27px auto 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px;
}

.u-section-17 .u-text-2 {
  margin: 81px auto 0 4px;
}

.u-section-17 .u-text-3 {
  margin: 33px 0 0 5px;
}

.u-section-17 .u-image-2 {
  width: 136px;
  height: 19px;
  margin: 20px 507px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-17 .u-text-3 {
    margin-left: 0;
  }

  .u-section-17 .u-image-2 {
    margin-right: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-17 .u-text-3 {
    margin-left: 5px;
  }

  .u-section-17 .u-image-2 {
    margin-right: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-2 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-17 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-17 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-18 {
  min-height: 500px;
}